
/* ****************** 1칸 레이아웃  ****************** */

.layout_33498_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto; }
.layout_33498_ > div:after {content:''; display:block; clear:both;}
.layout_33498_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33498_ {min-width:1140px;}
}


@media screen and (min-width:780px) {} 
@media screen and (min-width : 1024px) { 
	.layout_33498_ {}
}



/* ****************** HTML 편집기  ****************** */

.html_33499_ {overflow:hidden;}
.html_33499_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_109240_ {display:block; width:100%; height:50px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33769_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_33769_ > div:after {content:''; display:block; clear:both;}
.layout_33769_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33769_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_33772_ {font-size:0;}
.title_33772_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_33772_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_33772_.style_top p {padding-top:10px;}
.title_33772_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_33772_.style_right p {padding-right:14px;}
.title_33772_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_33772_.style_bottom p {padding-bottom:12px;}
.title_33772_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_33772_.style_left p {padding-left:14px;}
.title_33772_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_33772_.style_circle1 p {padding-left:20px;}
.title_33772_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_33772_.style_circle2 p {padding-left:20px;}
.title_33772_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_33770_ {overflow:hidden;}
.html_33770_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33767_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_33767_ > div:after {content:''; display:block; clear:both;}
.layout_33767_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33767_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트2  ****************** */

.title_5620_1 {font-size:0;}
.title_5620_1 p {
	display:inline-block; position:relative; margin:0 0 20px; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; 
	color:#000000; line-height:1.4em;
}
.title_5620_1 p:before {content:''; position:absolute; background:#55cdc7; font-size:0;}

.title_5620_1.style_top p {padding-top:10px;}
.title_5620_1.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_5620_1.style_right p {padding-right:14px;}
.title_5620_1.style_right p:before {right:0; top:0px; width:4px; height:px;}

.title_5620_1.style_bottom p {padding-bottom:8px; padding-right:5px; }
.title_5620_1.style_bottom p:before {left:0; bottom:0; width:100%; height:4px;}

.title_5620_1.style_left p {padding-left:14px;}
.title_5620_1.style_left p:before {left:0; top:0px; width:4px; height:px;}

.title_5620_1.style_circle1 p {padding-left:20px;}
.title_5620_1.style_circle1 p:before {
	left:0; top:-6px; width:12px; height:12px;
	border-radius:12px;
}




.title_5620_1.style_circle2 p {padding-left:20px;}
.title_5620_1.style_circle2 p:before {
	left:0; top:-6px; width:12px; height:12px;
	border:2px solid #55cdc7; border-radius:12px; background:none; box-sizing:border-box;
}


@media screen and (min-width:768px) {
	.title_5620_1 p {font-size:20px; letter-spacing:-1px; }
}

@media screen and (min-width:1024px) {
	.title_5620_1 p {font-size:24px; }
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33506_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_33506_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_33506_ {min-width:1140px;}
}
